show.bookmarks
Prev | Miscellaneous | Next

## show.bookmarks

show.bookmarks — Display bookmarks in PDF output

## Synopsis

    <xsl:param name="show.bookmarks" select="1"></xsl:param>

## Description

If non-zero (default), then bookmarks are generated in PDF output. If set to zero, bookmarks are turned off.

See also `xsl1.1.bookmarks`.

Prev | Up | Next
exsl.node.set.available | Home | bookmarks.collapse